
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

body, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.menuLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5E5E;
	font-weight: bold;
	text-decoration:none;
}

.menuSeperator{

}

.greybg {
background-color: #6c6c6c;
}